//
//  LBAssetTitleView.swift
//  LBAssetPickerDemo
//
//  Created by zhubaotown on 16/4/22.
//  Copyright © 2016年 zhubaotown. All rights reserved.
//

import UIKit

class LBAssetTitleView: UICollectionReusableView {
    
    private var titleLab : UILabel? = nil;
    
    override init(frame: CGRect) {
        super.init(frame: frame);
        self.titleLab = UILabel(frame:self.bounds);
        self.titleLab!.backgroundColor = UIColor.clearColor();
        self.titleLab!.textColor = UIColor.blackColor();
        self.titleLab!.font = UIFont.systemFontOfSize(18.0);
        self.titleLab!.textAlignment = .Center;
        self.titleLab!.numberOfLines = 0;
        self.addSubview(self.titleLab!);
    }
    
    required init?(coder aDecoder: NSCoder) {
        fatalError("init(coder:) has not been implemented")
    }
    
    func setTitle(aTitle : String?) {
        self.titleLab!.text = aTitle;
    }
        
}
